#HeaderSearch .FilterContainer {
	position: relative;
	width: 100%;
	background: #ffd768;
	clear: both;
	visibility: hidden;
	height: 0;
	opacity:0;
	
  -webkit-transition: opacity 0.3s ease-out; 
          transition: opacity 0.3s ease-out; 

}
body.showFilter #HeaderSearch .FilterContainer {
	visibility: visible;
	height: 430px;
	opacity:1;
}
.FilterResultsFound{
	position:absolute;
	bottom: -10px;
	left: 20px;
	font-size:14px;
	opacity:0;
	  -webkit-transition: opacity 0.3s ease-out; 
          transition: opacity 0.3s ease-out; 
}
.FilterResultsFound.show{
	opacity:1;
}
.FilterResultsFound a{
    color: #3f3e3e;
}
.FilterContainer .Filter h4{
	font-size: 20px;
	margin: 0 0 30px 0;
}
.FilterContainer .Filter[data-groupname="Price"] h4:after{
	content:' ($)'
}
.FilterContainer .Filter li > span{
	position:relative;	
}
.FilterContainer .Filter input[type=checkbox] {
				position: relative;
				width: 0;
				height: 0;
				position: absolute;
				margin: 0 0 0px 0;
			.FilterContainer .Filter
				input[type=checkbox] {      border: #fff;  }
			.FilterContainer .Filter
				input[type=checkbox] {      border: #fff;  }
				border: 1;
			}
			.contegro_ie .FilterContainer .Filter input[type=checkbox],
			.contegro_internetexplorer .FilterContainer .Filter input[type=checkbox] {
				width:auto;
				height:auto;
				margin:4px 0 0 0;
			}
			.FilterContainer .Filter input[type=checkbox]:before {
				content: "";
				display: inline-block;
				width: 15px;
				height: 15px;
				background: #ffffff;
				position: absolute;
				top: 3px;
				left: 0;
				transition: box-shadow 0.5s;
			}
			.FilterContainer .Filter input[type=checkbox]:checked:before {
			}
		
		
			.FilterContainer .Filter input[type=checkbox]:after {
				content: "";
				display: block;
				margin: 0;
				width: 15px;
				height: 15px;
				background: #56565b;
				position: absolute;
				top: 3px;
				left: 0px;
				opacity: 0;
				transition: opacity 0.25s, margin 0.25s, width 0.25s, height 0.25s;
			}
			.FilterContainer .Filter input[type=checkbox]:checked:after {
				opacity: 1;
				width: 15px;
				height: 15px;
				margin: 0;
			}
			
			.Kiosk2Column .FilterContainer .Filter                                label { color: white; transition: color 0.25s; }
			.Kiosk2Column .FilterContainer .Filter input[type=checkbox]:checked + label { color: #FFBE00; }
		
		
			.Filter.Property  { width:  50%; float: left; }
			.Filter.Price     { width:  50%; float: right; }
			.Filter.Bedrooms  { width: 100%; clear: both; }
			.Filter.Bathrooms { width: 100%; clear: both; }
			.Filter.Suburbs   { width: 100%; clear: both; }
		
				#outerWrapper .FilterContainer .Filter li {
					height: 30px;
					line-height: 30px;
					position: relative;
					margin: 0.5em 0;
				}
				#outerWrapper .FilterContainer .Filter.Property li,
				#outerWrapper .FilterContainer .Filter.Price    li {
					display: block;
				}
		
				#outerWrapper .FilterContainer .Filter.Bedrooms  li,
				#outerWrapper .FilterContainer .Filter.Bathrooms li {
					display: inline-block;
					width: 19%;
				}
				#outerWrapper .FilterContainer .Filter.Suburbs ul {
					width: 100%;
				}
				#outerWrapper .FilterContainer .Filter.Suburbs li {
					width: 32%;
					display: inline-block;
				}
		
				
			.FilterContainer .Filter.MultiSelect label {
				white-space: nowrap;
				width: auto;
				float: none !important;
				font-size: 14px;
				line-height: 1em;
				display: inline-block;
				padding: 0px 0 10px 20px;
			}
			.Filter.MultiSelect[data-groupname=Price] label{
				opacity:0
			}
			.Filter.MultiSelect[data-groupname=Price].renamed label{
				opacity:1
			}
			



/* css for the range slider  */

.FilterContainer .noUi-horizontal {
	height: 10px;
}
.FilterContainer .noUi-background {
	background: #eee;
	box-shadow: none;
}

.FilterContainer .noUi-target  {
	border: 1px #ccc solid;
	border-radius: 5px;
}

.FilterContainer .noUi-connect {
	background: #aaa;
	box-shadow: none;
}


	.FilterContainer .noUi-horizontal .noUi-handle {
		width: 14px;
		height: 14px;
		border: 1px #ccc solid;
		left: -7px;
		top: -3px;
		border-radius: 2px;
	}
		.FilterContainer .noUi-horizontal .noUi-handle:before,
		.FilterContainer .noUi-horizontal .noUi-handle:after {
			display: none;
		}

/* Automatically Updateded in patch version 1.0.0.0 */
/* -----[ Patch 1.1.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .Filter {
	opacity: 1;
	float:left;
	width:180px;
	padding: 30px 25px;
}
.FilterContainer .Filter[data-groupname="Suburbs"]{
	width: 620px;
}
.FilterContainer .Filter[data-groupname="Suburbs"] ul{
    max-height: 300px;
    overflow:  auto;
}
.FilterContainer .Filter[data-groupname="Suburbs"] ul li{
	width:33.33%;
	float:left
}
.FilterContainer .Filter[data-groupname="Bedrooms"] ul,
.FilterContainer .Filter[data-groupname="Bathrooms"] ul{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count:2;
}
.FilterContainer .Filter[data-groupname="Bathrooms"]{
	position:absolute;
	left:360px;
	top: 180px;
	padding-top: 0;
}
.FilterContainer .Filter[data-groupname="Bathrooms"]:nth-child(3){
	left: 0;
}
.FilterContainer .Filter + .Filter + .Filter[data-groupname="Bathrooms"]{
	position:absolute;


}
.FilterContainer .Filter.hidden + .Filter[data-groupname="Bedrooms"] + .Filter[data-groupname="Bathrooms"]{
	left:180px
}
.FilterContainer .Filter.hidden + .Filter.hidden + .Filter[data-groupname="Bedrooms"] + .Filter[data-groupname="Bathrooms"]{
	left:0;
}
.FilterContainer .Filter.hidden + .Filter.hidden + .Filter.hidden + .Filter[data-groupname="Bathrooms"]{
	left:0;
	top:30px;
}
.FilterContainer .Filter[data-groupname="Price"] + .Filter[data-groupname="Bathrooms"]{
	left:0
}
.FilterContainer.updating .Filter {
	opacity: 0.2;
	transition: opacity 1s;
}

.FilterContainer .Filter.hidden { display: none; }



.FilterContainer .Filter.CheckboxTree {}

	.FilterContainer .Filter.CheckboxTree ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.FilterContainer .Filter.CheckboxTree ul ul {
			border-left: 1px #ccc solid;
			padding: 0.5em 0.5em 0 0.5em;
			margin: 0 0 0.5em 0;
			overflow: hidden;
			max-height: 200px;
			opacity: 1;
			transition: max-height 0.25s 0s, opacity 0.25s 0.15s;
		}
		.FilterContainer .Filter.CheckboxTree ul.hidden {
			max-height: 0;
			margin: 0;
			padding: 0;
			opacity: 0;
		}

	.FilterContainer .Filter.CheckboxTree li { 
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.FilterContainer .Filter.CheckboxTree li.HasChildren { }

/* Automatically Updateded in patch version 1.1.0.0 */
/* -----[ Patch 1.2.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .ClearFilterButton {
	margin: 1em 0 0 0;
	text-align: center;
}
	.FilterContainer .ClearFilterButton a {
		display: block;
		padding: .5em .25em;
		background: #ccc;
		color: white;
		text-decoration: none;
	}
		.FilterContainer .ClearFilterButton a:hover {
			background: #999;
		}


